/* Fixes ############### */	
#app .clear{ clear:both; }
#app .clearfix:after {content: ".";	display: block;	clear: both; visibility: hidden; line-height: 0; height: 0; }
#app .clearfix { display: inline-block; }
#app html[xmlns] .clearfix {display: block; }
#app * html .clearfix { height: 1%; }
#app .clear-style{ padding:0; margin:0; }

/* Reset ############### */

	/*
	* { margin: 0; padding: 0; } 
	body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,hr,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
	table{border-collapse:collapse; border-spacing:0;}
	fieldset,img{border:0;}
	address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}
	ol,ul,li {list-style:none;}
	caption,th {text-align:left;}
	h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
	q:before,q:after{content:'';}
	abbr,acronym {border:0;}
	a {outline:none;}
	*/
	
/* Structure ############### */

	/*html {overflow-y: scroll; height:100%;}*/
	/*html {height:100%;}
	body{ height:100%;}*/
	



/* Framework ....... */
	
	.c1, .c2, .c3, .c4, .c5, .c6, .c7, .c8, .c9, .c10, .c11, .c12, .c13, .c14, .c15, .c16, .c17, .c18, .c19, .c20, .c21, .c22, .c23, .c24 
	{display:inline; float: left; position: relative; margin-left: 5px; margin-right: 5px;  /*border:1px solid #f00;*/}

	
	.first{ margin-left: 0; float:left; display:inline;}
	.first .inner {} 
  
 	.last{ margin-right: 0; float:right; display:inline;}
	.last .inner {} 
	
	
/* 24 columns */

	 .c1  { width:30px; } 
	 .c2  { width:70px; } 
	 .c3  { width:110px; } 
	 .c4  { width:150px; } 
	 .c5  { width:190px; } 
	 .c6  { width:230px; } 
	 .c7  { width:270px; } 
	 .c8  { width:310px; } 
	 .c9  { width:350px; } 
	 .c10 { width:390px; } 
	 .c11 { width:430px; } 
	 .c12 { width:470px; } 
	 .c13 { width:510px; } 
	 .c14 { width:550px; } 
	 .c15 { width:590px; } 
	 .c16 { width:630px; }
 	 .c17 { width:670px; } 
	 .c18 { width:710px; } 
	 .c19 { width:750px; } 
	 .c20 { width:790px; } 
	 .c21 { width:830px; } 
	 .c22 { width:870px; } 
	 .c23 { width:910px; } 
	 .c24 { width:950px; }
	 
	 .c960{ width:960px; margin:0 auto;}
	
	.pushL-1{padding-left:35px;}
	.pushL-2{padding-left:75px; }
	.pushL-3{padding-left:115px; }
	.pushL-4{padding-left:155px;}
	.pushL-5{padding-left:195px;}
	.pushL-6{padding-left:235px; }
	.pushL-7{padding-left:275px;}
	.pushL-8{padding-left:315px;}
	.pushL-9{padding-left:355px; }
	.pushL-10{padding-left:395px; }
	.pushL-11{padding-left:435px; }
	.pushL-12{padding-left:475px;}
	
	
	.pushR-1{padding-right:35px;}
	.pushR-2{padding-right:75px; }
	.pushR-3{padding-right:115px; }
	.pushR-4{padding-right:155px;}
	.pushR-5{padding-right:195px;}
	.pushR-6{padding-right:235px; }
	.pushR-7{padding-right:275px;}
	.pushR-8{padding-right:315px;}
	.pushR-9{padding-right:355px; }
	.pushR-10{padding-right:395px; }
	.pushR-11{padding-right:435px; }
	.pushR-12{padding-right:475px;}
	
/*	Rows - Columns  */
	.row{ width:100%; clear:both; overflow:hidden; display:block; position:relative; /*float:left; border:1px solid #0f0;*/  }
	
	.c-2x1,
	.c-3x1,
	.c-4x1 {display:block; clear:both; width:auto; overflow:hidden;}

	.c-2x1 {}
	.c-2x1 .col{ width:48%; float:left;  margin:0 1.3% 0 0; } 
	.c-2x1 .last{  float:right; margin:0;  } 
    .c-2x1.full-width{ width: 100%;}
	
	.c-3x1 .col,
  ul.c-3x1 li{ width:32.5%; float:left; /*border:1px solid #f00;*/} 
	.c-3x1 .col .inner,
	.c-3x1 li .inner{ margin:0 1% 0 0;}
	.c-3x1 .last{  float:right; margin:0;  }
	
	.c-4x1 {}
	.c-4x1 .col,
  ul.c-4x1 li{ width:23.5%; float:left; margin:0 1% 0 0;}
	.c-4x1 .col .inner{  }
	.c-4x1 .last{  float:right; margin:0;  } 



/* Paragraph */

	 .p12 p{font: 12px/18px Arial, Helvetica, sans-serif;}
	 
/* Margins */
	 .m-0{margin:0px; }	 .mT-0{ margin-top:0px; }	.mR-0{ margin-right:0px; }	 .mB-0{ margin-bottom:0px; }	.mL-0{ margin-left:0px;}	 
	 .m-5{margin:5px; }	 .mT-5{ margin-top:5px; }	.mR-5{ margin-right:5px; }	 .mB-5{ margin-bottom:5px; }	.mL-5{ margin-left:5px;}
 	 .m--5{margin:-5px;} .mT--5{ margin-top:-5px; }	.mR--5{ margin-right:-5px;}	 .mB--5{ margin-bottom:-5px; }	.mL--5{ margin-left:-5px;}
	 .m-10{margin:10px;} .mT-10{ margin-top:10px; } .mR-10{ margin-right:10px; } .mB-10{ margin-bottom:10px; }	.mL-10{ margin-left:10px;}
	 .m-20{margin:20px;} .mT-20{ margin-top:20px; } .mR-20{ margin-right:20px; } .mB-20{ margin-bottom:20px; }	.ML-20{ margin-left:20px;}	
	 .m-25{margin:25px;} .mT-25{ margin-top:25px; } .mR-25{ margin-right:25px; } .mB-25{ margin-bottom:25px; }	.ML-25{ margin-left:25px;}	
	 .m-30{margin:20px;} .mT-30{ margin-top:30px; } .mR-30{ margin-right:30px; } .mB-30{ margin-bottom:30px; }	.mL-30{ margin-left:30px;}	
 	 .m-40{margin:40px;} .mT-40{ margin-top:40px; } .mR-40{ margin-right:40px; } .mB-40{ margin-bottom:40px; }	.mL-40{ margin-left:40px;}	
	 .m-50{margin:50px;} .mT-50{ margin-top:50px; } .mR-50{ margin-right:50px; } .mB-50{ margin-bottom:50px; }	.mL-50{ margin-left:50px;}	
	 
/* Padding */
	 .p-0{padding:0px; }	.pT-0{ padding-top:0px; }	.pR-0{ padding-right:0px; }		.pB-0{ padding-bottom:0px; }	.pL-0{ padding-left:0px;}
	 .p-5{padding:5px; }	.pT-5{ padding-top:5px; }	.pR-5{ padding-right:5px; }		.pB-5{ padding-bottom:5px; }	.pL-5{ padding-left:5px;}
	 .p-10{padding:10px; }	.pT-10{ padding-top:10px; }	.pR-10{ padding-right:10px;}	.pB-10{ padding-bottom:10px; }	.pL-10{ padding-left:10px;}
	 .p-15{padding:15px; }	.pT-15{ padding-top:15px; }	.pR-15{ padding-right:15px;}	.pB-15{ padding-bottom:15px; }	.pL-15{ padding-left:15px;}
	 .p-20{padding:20px; }	.pT-20{ padding-top:20px; }	.pR-20{ padding-right:20px; }	.pB-20{ padding-bottom:20px; }	.pL-20{ padding-left:20px;}
	 .p-25{padding:25px; }	.pT-25{ padding-top:25px; }	.pR-25{ padding-right:25px; }	.pB-25{ padding-bottom:25px; }	.pL-25{ padding-left:25px;}
	 .p-30{padding:30px; }	.pT-30{ padding-top:30px; }	.pR-30{ padding-right:30px; }	.pB-30{ padding-bottom:30px; }	.pL-30{ padding-left:30px;}	
	 .p-40{padding:40px; }	.pT-40{ padding-top:40px; }	.pR-40{ padding-right:40px; }	.pB-40{ padding-bottom:40px; }	.pL-40{ padding-left:40px;}	
	 .p-50{padding:50px; }	.pT-50{ padding-top:50px; }	.pR-50{ padding-right:50px; }	.pB-50{ padding-bottom:50px; }	.pL-50{ padding-left:50px;}	
	 
	 
/* Rounded Corners */
	.rc1 { border:1px solid #f00; border-radius:1px; -moz-border-radius:1px; -webkit-border-radius:1px;}
	.rc2 { border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px;}	 
	.rc3 { border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}
	.rc4 { border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px;}	
	.rc5 { border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
	.rc6 { border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px;}	
	.rc7 { border-radius:7px; -moz-border-radius:7px; -webkit-border-radius:7px;}
	.rc8 { border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px;}	


/* Borders */
  	.b { border:1px solid #f00; }
	.b1{border:1px solid #ddd;}	.bT1{ border-top:1px solid #ddd;}	.bR1{ border-right:1px solid #ddd;}	.bB1{ border-bottom:1px solid #ddd;}	.bL1{ border-left:1px solid #ddd;}
	.b2{border:2px solid #ddd;}	.bT2{ border-top:2px solid #ddd;}	.bR2{ border-right:2px solid #ddd;}	.bB2{ border-bottom:2px solid #ddd;}	.bL2{ border-left:2px solid #ddd;}	
	.b3{border:3px solid #ddd;}	.bT3{ border-top:3px solid #ddd;}	.bR3{ border-right:3px solid #ddd;}	.bB3{ border-bottom:3px solid #ddd;}	.bL3{ border-left:3px solid #ddd;}	
	.b4{border:4px solid #ddd;}	
	.b5{border:5px solid #ddd;}	
	.b6{border:6px solid #ddd;}		
	.b7{border:7px solid #ddd;}		
	.b8{border:8px solid #ddd;}	
	.b9{border:9px solid #ddd;}		
	.b10{border:10px solid #ddd;}	
	
/* Border colours */
	.bWhite{border-color:#fff;}
	.bGrey{border-color:#eee;}
	.bDGrey{border-color:#555;}
	.bBlue{border-color:#54bceb;}
	.bBlue2{border-color:#659ac1;}	
	.bDBlue{border-color:#131a56;}	
	
	
/* Font sizes */              
	.fS-9, .fS-9 p {font-size:9px;}
	.fS-10, .fS-10 p{font-size:10px;}
	.fS-11, .fS-11 p{font-size:11px;}
	.fS-12, .fS-12 p{font-size:12px;}
	.fS-13, .fS-13 p{font-size:13px;}
	.fS-14, .fS-14 p{font-size:14px;}
	.fS-15, .fS-15 p{font-size:15px;}
	.fS-16, .fS-16 p{font-size:16px;}
	.fS-17, .fS-17 p{font-size:17px;}
	.fS-18, .fS-18 p{font-size:18px;}
	.fS-19, .fS-19 p{font-size:19px;}
	.fS-20, .fS-20 p{font-size:20px;}
	.fS-21, .fS-21 p{font-size:21px;}
	.fS-22, .fS-22 p{font-size:22px;}
	.fS-23, .fS-23 p{font-size:23px;}
	.fS-24, .fS-24 p{font-size:24px;}
	.fS-25, .fS-25 p{font-size:25px;}
	.fS-26, .fS-26 p{font-size:26px;}
	.fS-27, .fS-27 p{font-size:27px;}
	.fS-28, .fS-28 p{font-size:28px;}
	.fS-29, .fS-29 p{font-size:29px;}
	.fS-30, .fS-30 p{font-size:30px;}
	
/* Line height */
	.lH-0 { line-height:0px; }
	.lH-5 { line-height:5px; }	
	.lH-10{ line-height:10px;}
	.lH-15{ line-height:15px;}	
	.lH-20{ line-height:20px;}
	.lH-25{ line-height:25px;}	
	.lH-30{ line-height:30px;}
	.lH-35{ line-height:35px;}		
	
/* Font colours */
	.blue{ color:#2bf;}
	.blue2{ color:#659ac1;}
	.red{ color:#900;}
	.red2{ color:#f00;}
	.green {color:#0C0;}
	.grey{ color:#555;}
	.grey7{ color:#777;}
	.grey8{ color:#888;}	

/* Font Styles */	
.it { font-style:italic;}



/* Opacity */
	.op-05 { opacity: 0.05; filter:alpha(opacity=5);}
	.op-10 { opacity: 0.1;  filter:alpha(opacity=10); }
	.op-15 { opacity: 0.15; filter:alpha(opacity=15);}
	.op-20 { opacity: 0.2;  filter:alpha(opacity=20); }
	.op-25 { opacity: 0.25; filter:alpha(opacity=25);}
	.op-30 { opacity: 0.3;  filter:alpha(opacity=30);  }
	.op-35 { opacity: 0.35; filter:alpha(opacity=35);}
	.op-40 { opacity: 0.4;  filter:alpha(opacity=40); }
	.op-45 { opacity: 0.45; filter:alpha(opacity=45);}
	.op-50 { opacity: 0.5;  filter:alpha(opacity=50); }
	.op-55 { opacity: 0.55; filter:alpha(opacity=55);}
	.op-60 { opacity: 0.6;  filter:alpha(opacity=60);}
	.op-65 { opacity: 0.65; filter:alpha(opacity=65);}
	.op-70 { opacity: 0.7;  filter:alpha(opacity=70); }
	.op-75 { opacity: 0.75; filter:alpha(opacity=75);}
	.op-80 { opacity: 0.8;  filter:alpha(opacity=80); }
	.op-85 { opacity: 0.85; filter:alpha(opacity=85);}
	.op-90 { opacity: 0.9;  filter:alpha(opacity=90); }
	.op-95 { opacity: 0.95; filter:alpha(opacity=95);}
	.op-100 { opacity: 1;	filter:alpha(opacity=100); }


/* Other styles ############### */
		
	#app .right{ float:right !important;}
	#app .left{ float: left !important;}
	.center{ text-align: center; display:block;}

	img.right{ float:right; margin:7px 0 8px 14px;}
	img.left{ float: left; margin: 7px 14px 8px 0;}
	img.center{ margin-left: auto; margin-right:auto; display:block;}
		
	/* text position */
	.t-right{ text-align: right;}
	.t-left{ text-align: left;}
	
	
	/* Shadow Left */
.shadow-L{ min-height:300px; background: url(img/bgs/shadow-left.gif) 0 0 no-repeat; }
.shadow-L2{border-left:1px solid #ddd;
			box-shadow:inset 20px 0px 44px -40px #444;
	-webkit-box-shadow:inset 20px 0px 44px -40px #444;}
.shadow-L3{ min-height:300px; background: url(img/bgs/shadow-right.gif) 0 0 no-repeat; }
	
	
	/* Shadow Right */
.shadow-R{ min-height:300px; background: url(img/bgs/shadow-right.gif) 100% 0 no-repeat; }
.shadow-R2{ min-height:300px; background: url(img/bgs/shadow-left.gif) 100% 0 no-repeat; }
	.shadow-R3{ border-right:1px solid #e5e5e5;
			box-shadow:15px 0 19px -26px #555;
	-webkit-box-shadow:15px 0px 15px -15px #ccc;}



	.dot { background:url(img/dots/dot.gif) repeat-x 0 0;  padding-bottom:5px;}
	.dot-vL { background:url(img/dots/dot-1.gif) repeat-y 0 0;  padding-bottom:5px;}
	.dot-vR	{ background:url(img/dots/dot.gif) repeat-y 100% 0;  padding-bottom:5px;} 

	.pointer{ cursor:pointer;}
	
	ul.bullet{padding:5px 0;}
	ul.bullet li{ list-style:inside disc; padding:3px 0; }

/* Forms ############### */

	input[type=radio] {border:none;}
	input[type=text] { }
	input[type=password] { }
	input[type=checkbox] { }
	input[type=submit] { }
	input[type=button] { }


/* Cue icons ############### */	

	/*a[href $='.pdf'] {    padding-right: 28px; background: transparent url(img/icons/icon-pdf.gif) no-repeat center right;}
	a[href ^="mailto:"] {    padding-right: 20px; background: transparent url(img/icons/icon-email.gif) no-repeat center right; }*/


	
	
	